.day {
    width:28px;
    height: 28px;
    margin:1px;
}

.day.editable {
    cursor: pointer;
}

tr.today {
    outline: 2px solid red;
    /*border-left: 2px solid red;*/
    /*border-right: 2px solid red;*/
}

div.today {
  border: 2px solid red;
}

.weekday {
    background-color: var(--medux-light);
}

.weekend:not(.public) {
    background-color: rgba(var(--medux-dark-rgb),.20) !important;
}

.public {
    background-color: rgba(var(--medux-cyan-rgb),.80) !important;
    color: var(--medux-white) !important;
}

/* collision bars */
.day div.collision-bars {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    opacity: .60;
}

.day div.collision-bars div {
    min-height: 8px;
    width: 100%;
}
.absence.new {
    /* horizontal stripes: white 50% opaque alternating with transparent, 2 px each */
    background-image: repeating-linear-gradient(0deg,
            rgba(255, 255, 255, 0.50),
            rgba(255, 255, 255, 0.50) 2px,
            transparent 2px,
            transparent 4px);
}

/*.absence.approved {*/
/*    background-color: rgba(var(--medux-purple-rgb),.70) !important;*/
/*    color: var(--medux-purple-fg) !important;*/
/*}*/

/*.absence.new {*/
/*    background: repeating-linear-gradient(*/
/*            -45deg,*/
/*            rgba(var(--medux-purple-rgb),.30),*/
/*            rgba(var(--medux-purple-rgb),.30) 1px,*/
/*            rgba(var(--medux-purple-rgb),.70) 1px,*/
/*            rgba(var(--medux-purple-rgb),.70) 2px*/
/*    );*/
/*    color: var(--medux-purple-fg) !important;*/
/*}*/
